prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lol
Description: Lots of LEDs (LoL) Array Rev A
Version: 1.7.1

Libs: -L${libdir} -lupm-lol
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
